@charset "UTF-8";

#wrapper{
	width: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

@media screen and (min-width: 769px) {
	#container{

	}
	section{
		width: 100%;
		z-index: -1;
		padding-bottom: 160px;
	}
}
@media screen and (max-width: 768px) {
	#container{
		margin-top: 100px;
	}
	section{
		width: 100%;
		z-index: -1;
		padding-bottom: 80px;
	}
}


/*
============================================================
	header
============================================================
*/ 

header{
	width: 100%;
}

@media screen and (min-width: 769px) {
	
	header h1{
		width: 110px;
		top: 30px;
		left: 40px;
		position: fixed;
		z-index: 1;
	}
	header #btn_menu{
		display: none;
		/*width: 70px;
		top: 0;
		right: 0;
		position: fixed;
		z-index: 1;*/
	}
	
	/* modalArea  ------------------------------ */ 
	
	/*.modalArea{
		width: 100vw;
		height: 98vh;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
		overflow: hidden;
		box-sizing: border-box;
	}
	.modalArea ul{
		width: 500px;
	}
	.modalArea li{
		float: none;
		color: #000;
	}
	.modalArea li.shop{
		padding-bottom: 80px;
	}
	.modalArea li.shop p{
		font-size: 40px;
		font-weight: bold;
		margin: 40px 0;
    line-height: 0.7em;
	}
	.modalArea li.shop p span{
		font-size: 12px;
	}
	.modalArea li.sub{
		font-size: 13px;
		font-weight: bold;
	}
	.modalArea li a:hover{
		color: #027380;
	}*/
}

@media screen and (max-width: 768px) {
	
	header h1{
		width: 30%;
		top: 15px;
		left: 0;
		right: 0;
		margin: auto;
		position: fixed;
		z-index: 1;
	}
	header #btn_menu{
		width: 60px;
		top: 0;
		right: 0;
		position: fixed;
		z-index: 1;
	}
	
	/* modalArea  ------------------------------ */ 
	
	.modalArea{
		width: 100vw;
		height: 98vh;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
		overflow: hidden;
		box-sizing: border-box;
	}
	.modalArea ul{
		width: 500px;
	}
	.modalArea li{
		float: none;
		color: #000;
	}
	.modalArea li.shop{
		padding-bottom: 80px;
	}
	.modalArea li.shop p{
		font-size: 18px;
		font-weight: bold;
		margin: 50px 0;
    line-height: 0.8em;
	}
	.modalArea li.shop p span{
		font-size: 11px;
	}
	.modalArea li.sub{
		font-size: 10px;
		font-weight: bold;
	}
}


/*
============================================================
	contact
============================================================
*/ 

	#contact{
		font-size: 16px;
    font-weight: bold;
		bottom: 45px;
		right: 45px;
		position: fixed;
		z-index: 1;
	}

@media screen and (max-width: 768px) {
	#contact{
		display: none;
	}
}

/*
============================================================
	footer
============================================================
*/ 

@media screen and (min-width: 769px) {
	footer{
		font-size: 12px;
		bottom: 45px;
		left: 45px;
		position: fixed;
		z-index: 1;
	}
}

@media screen and (max-width: 768px) {
	footer{
		width: 100%;
		font-size: 12px;
		text-align: center;
		margin-bottom: 20px;
	}
}